/************* IoSR css ***************/


html /* stop mobile landscape font zoom */
 {
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 -moz-text-size-adjust: 100%;
 -o-text-size-adjust: 100%
 }


a:link, a:hover, a:active, a:visited
  {
  background-color: transparent 
  }
  
a:link, a:hover
  {
  color: #004681
  }
  
a:visited, a:active
  {
  color: #718B9B
  }
   
a:link, a:visited
  {
  text-decoration: none 
  }
  
a:hover, a:active
  {
  text-decoration: underline
  }
  
body
  {
  margin: 0em;
  background-color: #ffffff; 
  font-family: sans-serif;
  font-size: 0.9em;
  letter-spacing: 0.01em;
  color: #333333;
  word-wrap: break-word
  }

/*********** division classes *************/


div.skip
  {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden
  }

div.banner
  {
  background-color: #005BAA; 
  font-size: 0.5em;
  color: #ffffff;
  padding: 1em
  }

div.sheet
  {
  clear: right; 
  margin-top: 1em;
  background-color: #eeeee8; 
  border-top-style:solid;
  border-bottom-style:solid;
  border-color: #cccccc; 
  border-width:1px
  }

div.menu
  {
  float: left;
  margin-top: 0em;
  margin-bottom: 1em;
  margin-left: 1em;
  padding: 1em;
  clear: right; 
  background-color: #ffffff; 
  border-style:solid;
  border-color: #cccccc; 
  border-width:1px;
  width: 13em
  }

div.twit
  {
  float: right;
  margin-top: 0em;
  margin-bottom: 1em;
  margin-left: 1em;
  padding-left: 0.5em;
  background-color: #ffffff; 
  border-style:solid;
  border-color: #cccccc; 
  border-width:1px;
  width: 15em
  }

div.content
  {
  margin-top: 1em;
  padding-left: 1em;
  padding-bottom: 1em;
  margin-left: 16em;
  clear: right; 
  padding-right: 1em;
  line-height: 1.5em
  }

div.news
  {
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  margin-bottom: 1em;
  background-color: #ffffff; 
  border-style:solid;
  border-color: #cccccc; 
  border-width:1px;
  }
								 
div.footer
  {
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background-color: #404040; 
  clear: both;
  padding-left: 1.2em;
  color: #ffffff;
  font-size: 75%
  }

div.footer a:link, div.footer a:hover, div.footer a:active, div.footer a:visited
  {
  color: #ffffff
  }

/*********** table classes *************/


table, th
  {
  border-collapse:collapse;
  border: 1px solid #cccccc;
  }

td
  {
  border: none;
  }




/* zebra striping */
tr:nth-of-type(odd)
 { 
  background: #ddddd8; 
 }

tr.split
 { 
  border-top: solid;
  border-color: #888888;
  border-width: 1px;
 }

td {
	line-height: 1.7em;
	margin-top: 0em;
    padding-right: 0.5em;
    padding-left: 0.5em
	}	

td.border
  {
  border: solid;
  border-width: 1px;
  border-color: #cccccc;
  padding-right: 1em;
  padding-left: 1em
  }	

td.split
  {
  border-bottom: solid;
  border-width: 1px;
  border-color: #cccccc;
  padding-right: 1em;
  padding-left: 1em
  }	

td.header
  {
  border: solid;
  border-width: 1px;
  border-color: #cccccc;
  padding-right: 1em;
  padding-left: 1em
  }	

td.new
 {
  color: #dd0000;
 }


/*********** list classes *************/

.content ul	{
	padding: 0;
	margin: 1em;
	}
 
.content li {
	line-height: 1.7em;
	margin-top: 0em;
	}	

.content li li {
	line-height: 1.7em;
	margin-top: 0em;
	}	

.menu ul
  {
  list-style: none;
  font-size: 80%;
  margin: 0px;
  padding: 0px
  }

.menu li
  {
  padding-bottom: 0.25em;
  padding-top: 0.25em
/*  font-family: Helvetica, Arial, sans-serif */
  }

.menu dd
  {
  padding-bottom: 0.25em;
  padding-top: 0.25em;
  margin-left: 1em;
  }

dd.code
 {
  font-size: 75%;
  font-family: 'Courier New';
 }

/************** responsive menu etc ****************/


/*********** image classes *************/

img.right
  {
  float: right
  }

img.centreborder  
  {
  width: 93%;
  display: block;
  margin-left: auto;
  margin-right: auto; 
  padding:10px;
  border:1px solid #021a40;
  background-color:#ffffff
  }

img.iosr_banner
  {
  width: 50%;
  max-width: 400px;
  min-width: 200px
  }



/*********** divider classes *************/

hr
  {
  border: none;
  background-color: #ccc;
  color: #ccc;
  height: 1px;
  }
 
 
/*********** heading classes *************/

h1
  {
  padding-top: 0em;
  margin-top: 0em;
/*  font-family: Helvetica, Arial, sans-serif; */
  line-height: 1.1em;
  font-size: 200%
  }

h2
  {
/*  font-family: Helvetica, Arial, sans-serif; */
  font-size: 175%
  }

h3
  {
/*  font-family: Helvetica, Arial, sans-serif; */
  font-size: 145%
  }

h4
  {
/*  font-family: Helvetica, Arial, sans-serif; */
  font-size: 120%
  }


/*********** paragraph classes *************/


p.menutitle
 {
  border-top-style:solid;
  border-color: #cccccc; 
  border-width:1px;
  padding-top: 0.5em;
  margin-bottom: 0.5em;
  font-weight: bold;
/*  font-family: Helvetica, Arial, sans-serif; */
  font-size: 100%
 }

p.menutitletop
 {
  padding-top: 0em;
  margin-top: 0em;
  margin-bottom: 0.5em;
  font-weight: bold;
/*  font-family: Helvetica, Arial, sans-serif; */
  font-size: 100%
 }

p.alert
 {
  color: #dd0000;
 }

p.name
 {
/*  font-style: italic; */
/*  font-size: 90% */
 }

p.version
 {
  text-align: right;
  font-style: italic;
  font-size: 75%
 }



/*********** form classes *************/

input[type = submit].alert
 {
  color: #dd0000;
 }



/*********** span classes *************/

span.code
 {
  font-family: 'Courier New'
 }

span.sub
  {
  font-size: 80%
  }
  

/************** responsive menu etc ****************/

/* menu checkbox fix for Android */
body
 {
  -webkit-animation: bugfix infinite 1s; 
 }

@-webkit-keyframes bugfix
 { 
  from { padding: 0; } 
  to { padding: 0; } 
 }

/* hide twitter link and menu-toggle checkbox */
div.twitlink
  {
  display: none
  }
input.automenu[type=checkbox]
 {
 opacity: 0;
 float: right;
 }

/* get menu icon ready to display */
label.automenu
 {
 font-size:2em;
 font-style: normal;
 width: auto;
 display: none;
 color: white;
 font-size: 300%;
 position: absolute;
 top: 5px;
 right: 5px
 }


/************** small screens ****************/
  
@media only screen and (max-width: 800px) 
 {

 /* swap twitter feed for just a link */
 div.twit
  {
  display: none
  }
 div.twitlink
  {
  float: right;
/*  font-family: Helvetica, Arial, sans-serif; */
/*  font-size: 75%; */
  display: initial
  }
 }


/************** tiny screens ****************/
  
@media only screen and (max-width: 600px) 
 {

 /* move content to be below menu */ 
 div.content
  {
  clear: left;
  margin-left: 0em
  }

 /* hide menu and show menu icon */
 div.menu
  {
  display: none /* normally hide menu items */
  }
 label.automenu
  {
  display: initial; 
  }

 /* show menu items when checkbox ticked */ 
 input.automenu[type=checkbox]:checked ~ div.menu
  {
  display: initial; 
  }
 }



/************** css end ****************/